/* REGION THEMES */
.Darwin h3,
.Kakadu h3,
.Arnhem h3,
.Katherine h3,
.Tennant h3,
.Alice h3,
.Uluru h3
{text-transform:uppercase; font-weight:bold; font-size: 16px;}


.Darwin #dvHeaderPH {background-color:#e8f0f2;}
.Darwin #dvFooter {background-color:#e8f0f2;}
.Darwin h4, .Darwin h3 {color:#006987;}


.Kakadu #dvHeaderPH {background-color:#eef1e7;}
.Kakadu #dvFooter {background-color:#eef1e7;}
.Kakadu h4, .Kakadu h3 {color:#5F800D;}


.Arnhem #dvHeaderPH {background-color:#e3ede9;}
.Arnhem #dvFooter {background-color:#e3ede9;}
.Arnhem h4, .Arnhem h3 {color:#086839;}


.Katherine #dvHeaderPH {background-color:#e5e3d3;}
.Katherine #dvFooter {background-color:#e5e3d3;}
.Katherine h4, .Katherine h3 {color:#736E36;}

.Tennant #dvHeaderPH {background-color:#fffaf4;}
.Tennant #dvFooter {background-color:#fffaf4;}
.Tennant h4, .Tennant h3 {color:#FFA614;}

.Alice #dvHeaderPH {background-color:#fceeee;}
.Alice #dvFooter {background-color:#fceeee;}
.Alice h4 ,.Alice h3 {color:#C51100;}

.Uluru #dvHeaderPH {background-color:#efe7e7;}
.Uluru #dvFooter {background-color:#efe7e7;}
.Uluru h4, .Uluru h3 {color:#8C1F1B;}
